#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 invariant
version:              0.6.3
visibility:           public
id:                   invariant-0.6.3-9SAQfwqa6flGVhSDwFBxw0
key:                  invariant-0.6.3-9SAQfwqa6flGVhSDwFBxw0
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  79aaec7d1345eb0d4d1ab9c5e6b13d3f
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-9.4.8/site-local/invariant-0.6.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/invariant-0.6.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/invariant-0.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-invariant
hs-libraries:         HSinvariant-0.6.3-9SAQfwqa6flGVhSDwFBxw0
depends:
    StateVar-1.2.2-2qg6a9t7WOj8KHyna31Hkh array-0.5.4.0 base-4.17.2.1
    bifunctors-5.6-LqQOrAhcsNeJLCUb6EshQ0
    comonad-5.0.9-9Yo0F70vMsQCliBu5JmVpZ containers-0.6.7
    contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi ghc-prim-0.9.1
    profunctors-5.6.2-FLsdp2O4vU5EVB9f4TrRaL stm-2.5.1.0
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    th-abstraction-0.4.5.0-EtQVnbIEkAX5f6KN9Uwjhw transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

